Archive the FormatNum extension on gerrit.wikimedia.org
Closed, ResolvedPublicRequest

Description

mediawiki/extensions/FormatNum has a MOVED file in it and should be archived on gerrit.wikimedia.org:

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2017, 11:55 AM

Change 379417 had a related patch set uploaded (by MacFan4000; owner: MacFan4000):
[mediawiki/extensions@master] Rm FormatNum

https://gerrit.wikimedia.org/r/379417

MacFan4000 updated the task description. (Show Details)Sep 20 2017, 9:32 PM

Change 379417 merged by Chad:
[mediawiki/extensions@master] Rm FormatNum

https://gerrit.wikimedia.org/r/379417

MacFan4000 updated the task description. (Show Details)Sep 20 2017, 10:46 PM
MacFan4000 added a subscriber: demon.
MacFan4000 updated the task description. (Show Details)Sep 20 2017, 11:39 PM
MarcoAurelio updated the task description. (Show Details)Oct 28 2017, 6:47 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Diffusion repo archived.

MarcoAurelio updated the task description. (Show Details)Oct 28 2017, 7:04 PM

Change 387027 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/FormatNum@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/387027

Change 387027 abandoned by Umherirrender:
Mark repository as read only

Reason:
Have done this in the interface without own visible commit

https://gerrit.wikimedia.org/r/387027

Umherirrender closed this task as Resolved.Oct 28 2017, 8:12 PM
Umherirrender triaged this task as Normal priority.
Umherirrender updated the task description. (Show Details)

Change 390046 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[integration/config@master] Archive the FormatNum extension

https://gerrit.wikimedia.org/r/390046

Change 390046 merged by jenkins-bot:
[integration/config@master] Archive the FormatNum extension on gerrit.wikimedia.org

https://gerrit.wikimedia.org/r/390046